"""
Конфигурация приложения chat.
"""
from django.apps import AppConfig


class ChatConfig(AppConfig):
    """Конфигурация приложения chat."""
    
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.chat'
    verbose_name = 'Чат и сообщения'
    
    def ready(self):
        """Инициализация приложения."""
        # import apps.chat.signals
        pass
